quran {
    display: inline;
    color: #28a745 !important;
    font-size: 1.2em;
}

quran_ref {
    display: inline;
    color: #28a745 !important;
    font-size: 1.2em;
}

matn{
    color: #1414e5
}



dua {
    display: inline;
    color: #de7604 !important;
    font-size: 1.2em;
}

hadith {
    display: inline;
    color: #720114 !important;
    font-size: 1.2em;
}

.tox-tbtn{
    width: 48.9931px !important;
}

.tox-tinymce{
    height: 500px !important;
}
